var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/import/scan/route.js")
R.c("server/chunks/[root-of-the-server]__13fadd5c._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_4f846f1e._.js")
R.c("server/chunks/_next-internal_server_app_api_import_scan_route_actions_d8b47c0f.js")
R.m(66410)
module.exports=R.m(66410).exports
